<?php

namespace App\Filament\Resources\GameServers\Pages;

use App\Filament\Resources\GameServers\GameServersResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewGameServers extends ViewRecord
{
    protected static string $resource = GameServersResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
